.qiaoxin18594 {
    max-width: 1600px;
    padding: 0px 0;
}
.qiaoxin18594 .gala_li .banner-description {
    background: #f5f5f5;
    padding: 25px 0px 40px;
    transform: translateY(-40px);
}
.qiaoxin18594 .gala_li .banner-description .banner-name {
    margin-bottom: 15px;
}
.qiaoxin18594 .gala_li .gala_box {
    height: 500px;
}


iframe#tidio-chat-iframe {
    margin-bottom: 150px !important;
}


div.operators>div:first-child{
  display:none !important;
}

@media(max-width: 768px){
	.sitewidget-prodlist .prodlist-fix-num li {
        width: 50%;
    }
}

.sitewidget-graphic img {
    margin-bottom: -9px !important;
}